import request from '@/utils/request'

//
export function bindTag(param) {
  return request({
    url: '/vip/userTag/bind',
    method: 'post',
    data: param
  })
}

export function unbindTag(param) {
  return request({
    url: '/vip/userTag/unbind',
    method: 'post',
    data: param
  })
}

export function bindTagV2(param) {
  return request({
    url: '/vip/userTag/bind/v2',
    method: 'post',
    data: param
  })
}

export function unbindTagV2(param) {
  return request({
    url: '/vip/userTag/unbind/v2',
    method: 'post',
    data: param
  })
}